[Compatibility]
LastVersion=63.0_20181018182531/20181018182531
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Program Files (x86)\Mozilla Firefox
LastAppDir=C:\Program Files (x86)\Mozilla Firefox\browser
